[(#REM)<!--

@param cfg {array}


-->]
[(#SET{default,#ARRAY{
	image_reduire,300,
	image_recadre, 1:1,
}})]

#SET_MERGE{cfg,#GET{default},#ENV{params}}
[(#ENV{debug}|oui) [(#GET{cfg}|array2table)] ]
<BOUCLE_kelDoc(DOCUMENTS){id_document ?}{id_rubrique ?}>
<div class="item h-entry" itemscope itemtype="http://schema.org/Article">
	<a href="#URL_PAGE{}" rel="bookmark" title="[(#TITRE|attribut_html)]">
		<div class="item-thumbnail">
			 [(#LOGO_DOCUMENT**|image_recadre{#GET*{cfg/image_recadre},-,focus}
							|image_reduire{#GET*{cfg/image_reduire}})]
		</div>
		<div class="item-content">
			<div class="item-heading p-name" itemprop="name">
				<span class="#EDIT{titre}">#TITRE</span>
			</div>
		</div>
	</a>
</div>
</BOUCLE_kelDoc>
